IOSF(4)

NAME
iosf - Intel OnChip System Fabric device

SYNOPSIS
iosf* at acpi?
iosf* at pci?

DESCRIPTION
The iosf driver provides support routines for platforms using the Intel OnChip System Fabric.

The dwiic(4) driver uses the MailBox Interface (MBI) provided by iosf to coordinate access to I2C devices.

SEE ALSO
acpi(4), dwiic(4), pci(4)

HISTORY
The iosf device driver first appeared in OpenBSD 7.4.

AUTHORS
The iosf driver was written by David Gwynne <dlg@openbsd.org>.